Subject: Re: leaves 03/10 until 14/10
From: "Adelina Paula. Bartes" <[email-masked]>
To: saurabh <[email-masked]>
Cc: pritish <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 23 Sep 2022 07:46:32 -0700 (MST)

Hi Saurabh, 

Thank you for your response. I am not sure why this was rejected. I have enough leaves in my bucket, it’s a pre-planned leave, and I am informing you in advance. 

By that time Sven will be back after two week leaves and we will have back up to cover the German line. 

If two week isn’t possible then can you please approve it at least one week. 

Thank you and I look forward to your positive response. 

Best regards, 
Adelina 

Von: "saurabh" <[email-masked]> 
An: "Adelina Paula. Bartes" <[email-masked]> 
CC: "pritish" <[email-masked]>, "deeksha" <[email-masked]> 
Gesendet: Donnerstag, 22. September 2022 20:08:50 
Betreff: Re: leaves 03/10 until 14/10 

Dear Adelina, 

Thank you for your email. Unfortunately -y this time these cannot be approved. 

Best regards, 

Regards, 

Saurabh Dadu 
LiveSalesman 

On 22-Sep-2022, at 11:21 PM, Adelina Paula. Bartes <[email-masked]> wrote: 

BQ_BEGIN

Hi Pritish, 

I am writing to request two week leaves of absence for personnel reasons. If possible, I would like to leave work on Oct 3 and return on Oct 14. I have the leaves in my bucket so I would like to use it. 

Please do not hesitate to contact me if you have any questions. 

Thank you very much for your consideration. 

Best regards, 
Adelina 

BQ_END